* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
 text-decoration: none;
}

body {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header {
    display: flex;
    align-items: center;
    position: fixed;
    height: 140px;
    width: 100%;
}

header #contenedor-logo {
    background: white;
}

header search form {
    display: flex;
}

header search form #Oferta {
    width: 300px;
}

header search form #btn-buscar {
    background-image: url('/img/utils/lupa.png');
    border: none;
    width: 20px;
    height: 20px;
    background-color: #fc7d43;
    background-size: cover;
    margin-left: 3px;
}

header .elemento-header {
    padding-right: 10px;
    padding-left: 10px;
}

main {
    padding-top: 150px;
    padding-bottom: 20px;
}

footer {
    margin-top: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header,
footer {
    background: #fc7d43;
    color: white;
}

header,
main,
footer {
    padding-left: 20px;
    padding-right: 20px;
}

header .elemento-header div a,
header .elemento-header div details summary a,
header .elemento-header nav a {
    color: white;
}

header .elemento-header div a:hover,
header .elemento-header div details summary a:hover,
header .elemento-header nav a:hover {
    color: black;
}

#logout-btn {
    background: transparent;
    border: none;
    color: white;
}
